<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>M5 Exercise: Nobel Prize Laureates: Sign-Up</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/signup.js" type="module"></script>
</head>
<body>

<nav>
    <span class="brand">M5 Nobel Prize winners</span>
    <div class="navbarMenu">
        <a href="search.html">Search</a>
    </div>
    <div id="navbarSignout">
        <span>Logged in as .</span>
        <button id="signout" type="button">Sign Out</button>
    </div>
    <div id="navbarSignin">
        <a href="signup.html">Sign Up</a>
    </div>
</nav>

<h1>Sign Up</h1>

<form action="signup.html" method="get">
    <div>
        <label for="username">Username</label>
        <input id="username" type="text">
        <div class="text-danger">
            <small>Please choose a username</small>
        </div>
    </div>
    <div>
        <label for="dob">Date of birth</label>
        <input id="dob" type="text">
        <div class="text-danger">
            <small>Please choose a birth date</small>
        </div>
    </div>
    <div>
        <label for="password">Password</label>
        <input id="password" type="password">
        <div class="text-danger">
            <small>Please choose a password</small>
        </div>
    </div>
    <div>
        <label for="confirm_password">Confirm Password</label>
        <input id="confirm_password" type="password">
        <div class="text-danger">
            <small>Please confirm the password</small>
        </div>
    </div>
    <div class="strength-meter">
        <button id="pass_very_weak"></button>
        <button id="pass_weak"></button>
        <button id="pass_ok"></button>
        <button id="pass_strong"></button>
    </div>
    <div>
        <input id="agree" type="checkbox" value="">
        <label for="agree">I agree with everything.</label>
        <div class="text-danger">
            <small>Please agree with the terms</small>
        </div>
    </div>
    <button id="signup" type="button">Sign Up</button>
</form>
</body>
</html>
<html>

</html>